Прошивки Backup & images Dreambox 900/920 UHD

hecha71

VIP

hecha71

Активный пользователь
VIP
Регистрация
28 Ноя 2022
Темы
4
Сообщения
130
Реакции
406
Баллы
103
(Ант)спут
Triko-0,55-Мотор Strong-2100
Тюнер
dm900uhd,dm820hd,dm800se,dm800sev2,zgemmah7s,octagon_sf8008uhd,Vu+Duo2,Solo2,и т.д.

BlackHole 8.6 PY3 DM 920 HD​

имиджи автор загружает на гит хаб
 

OpenPLi-python3-dm920​

имидж можно обновлять онлайн.
 

OpenPLi 8.3 (homebuild) dm920​

это вероятней всего последняя сборка на 2py от сатпонг,он переключился на компиляцию имиджа на 3ру - постом выше
 
Последнее редактирование:

Имиджи Newnigma2 Dm900/920​

 

Peter Pan dm900_2IB_hecha71​

Снимок.PNG Снимок1.PNG Снимок2.PNG Снимок5.PNG Снимок7.PNG Снимок6.PNG Снимок3.PNG
имидж чистый, стартует с русского,
 
Последнее редактирование модератором:
OpenPLi 8.3--20221212_from satpong

- Python 2.7.18
- GCC 12.2.0
- Glibc 2.36
- OpenSSL 3.0.7
- Busybox 1.35.0
- GStreamer 1.20.4
- FFmpeg 5.1.2
- ServiceApp
- Streamlink 2.27.4.0
- Multi-Stalker
- YouTube git1033
- OpenWebif 1.5.2
- WLAN, CI+, скины дисплея, настройка светодиодов
- слепое сканирование, кабельное сканирование, наземное сканирование, фастскан
- плагины/настройки/скины/пиконы каналов
- cccam 2.3.9, ncam, oscam 11715, oscam-icam-emu 11715 v9
- настройки E2 75°E-45°W + (не тестировалось: bbc 27.5°W, astra-sm T2-MI 54,9°E, 14.0°W и abertis 30.0 ° Вт)
 
OpenPLi-Python 3.11-develop-homebuild_from satpong
openpli-py3.11-dm920-20221217
- Python 3.11.1
- GCC 12.2.0
- Glibc 2.36
- OpenSSL 3.0.7
- Busybox 1.35.0
- GStreamer 1.20.4
- FFmpeg 5.1.2
- ServiceApp
- Streamlink 5.1.2
- YouTube git1033
- OpenWebif 1.5.2
- WLAN, CI+, Display skins, LED setup
- blindscan, cablescan, terrestrialscan, fastscan
- feed dm920/drivers/settings/plugins
- cccam 2.3.2a, ncam, oscam-icam-v9, oscam-emu, oscam
- E2 settings 75°E-45°W, astra-sm abertis 30°W & T2-MI 14°W
 
Predr@g Backup DM 920 Gemini 4.1

Скрытое содержимое доступно для зарегистрированных пользователей!
 
dm920 - Python3.11.1 - openPLi (homebuild) от satpong
Снимок.PNG

— обновление пакетов Python 3.11 до Python 3.11.1
— исправление настройки позиционера для py3 (+ другие исправления благодаря отзывам пользователей)
— NCam — неофициально — сборка 17-12-2022 (автоматическое определение TDES/AES для NDS Videoguard by para)
— oscam и oscam-emu 11716 (автоматическое определение TDES/AES для NDS Videoguard by para)
— Satellites.xml 18.12.2022
— обновление rtrs T2-MI 14.0°W astra-sm stream relay package ( PID от flysat)
- добавлены симлинки libcrypto.so.1.1 & libssl.so.1.1 +, для пакетов дополнений со старыми библиотеками
- удален Abertis PID 802 (TVE UHD каналы выключены 10922 V 16400)

info:
- bbc 27.5°W (в lamedb не добавлены pids), если не работает, сначала zap на канал 5SELECT или BBC Red Button
- rtrs T2-MI 14°W требуется многопоточный тюнер (проверка сигнала 3-х транспондеров - проверка сигнала маркера в букете rtrs krym 14°W)
- abertis DTT 30.0°W (astra-sm stream relay) работает с тюнером DVB-S2
- afn 9 Автоматическое обновление °E (оставайтесь на канале AFN + откройте плагин журнала oscamstatus, чтобы увидеть прогресс)
- плагины можно загрузить из ленты
- некоторые дополнения, такие как samba, можно установить из ленты с помощью команды telnet
- не все потоки были протестированы. большинство из них - веб-потоки
- это изображение для разработки. все еще содержат ошибки. но подходит для использования
- у меня нет спутниковой антенны, чтобы проверить все
P.S.
Это был более ранний образ и не последний со всеми изменениями.
→ отсутствует обновление: oscam 11716, oscam-emu 11716 и совместимость со старыми библиотеками)
Если вы хотите изменить это:
- загрузите бинарный файл oscam-emu из аттаче ( спасибо @juli13 )
- разархивируйте и переименуйте в oscam-emu
- команду telnet:
init 4
- и заменить в папке /usr/bin
- команду telnet:
init 3
Этот бинарный файл oscam-emu использует более старые libssl и libcrypto
- необходимо установить libcrypto-compat из фида, дать команду telnet:
opkg update && opkg install libcrypto-compat

Все имиджи проверяю на своём 900 через плагин BarryAllen(МУЛЬТИБУТ DreamOS)
 

Вложения

Gemini4.2 Images (OE-2,5)
Maybe someone has already noticed. With the latest update from GeminiBluePanel there is now a message (new GP).
We would like to thank you for introducing the new GP4.2.
From the surface, not too much has changed, but under the "hood" a lot is new, which justifies a new version control.
We recommend a brand new installation of current image + GP4.2 as per WIKI.
The GP4.2 is fully Designed for streaming. Almost all power providers can simply use Remote control can be added to the channel list. In addition, you can easily assign an online EPG to the streams or DVB channels.
Most functions are realized via Dreamnetcast or implemented via the menu in the channel list. Dreamnetcast is now modularly built. Programmers can add additional APIs or playlists as LIBs for Dreamnetcast. Dreamnetcast brings the following LIBs. Laut.fm, Radio Browser and YouTube. Many Additional LIBs can be installed via AddonManager. The favorite leaderboard in Dreamnetcast has been greatly expanded. There are now 7 favorite folders, for example for series or live broadcasts.
The electronic EPG can: be extended by the user with own sources.
An example is the /etc/enigma2/netcastepg_gemini.json file. Please save your own sources in a new file named "/etc/enigma2/netcastepg_wasauchimmer.json".
Otherwise are available in many plugins, fixes and partially new features join.
There will be no more updates for GP4.1. Who is now afraid because of his "old" Dreambox ... GP4.2 is available for all MIPSEL, ARMHF and ARM64 boxes.
If you do not want to upload a new image, as suggested above, continue as follows.
AddonManager->Gemini Plugins->gemini feed updater. Install the package. After a reboot back into AddonManager and perform a full upgrade.
In the current Enigma even some streams will not be problem free But improvement is on the way.

Может быть, кто-то уже заметил. С последним обновлением от GeminiBluePanel теперь появилось сообщение (новый GP).
Мы хотели бы поблагодарить вас за представление нового GP4.2.
На первый взгляд, изменилось не так уж много, но под "капотом" много нового, что оправдывает новый контроль версий.
Мы рекомендуем совершенно новую установку текущего образа + GP4.2 в соответствии с WIKI.
GP4.2 полностью разработан для потоковой передачи. Почти все поставщики электроэнергии могут просто использовать дистанционное управление, которое может быть добавлено в список каналов. Кроме того, вы можете легко назначить онлайн-EPG потокам или каналам DVB.
Большинство функций реализуются через Dreamnetcast или реализуются через меню в списке каналов. Dreamnetcast теперь построен по модульному принципу. Программисты могут добавлять дополнительные API или списки воспроизведения в качестве библиотек для Dreamnetcast. Dreamnetcast предоставляет следующие библиотеки. Laut.fm , Радиобраузер и YouTube. Многие дополнительные библиотеки могут быть установлены через AddonManager. Таблица любимых лидеров в Dreamnetcast была значительно расширена. Теперь есть 7 папок "Избранное", например, для сериалов или прямых трансляций.
Электронный EPG может: быть расширен пользователем за счет собственных источников.
Примером может служить файл /etc/enigma2/netcastepg_gemini.json. Пожалуйста, сохраните ваши собственные исходные тексты в новом файле с именем "/etc/enigma2/netcastepg_wasauchimmer.json".
В противном случае доступны многие плагины, исправления и частично новые функции join.
Больше не будет обновлений для GP4.1. Который теперь боится из-за своего "старого" Dreambox... GP4.2 доступен для всех коробок MIPSEL, ARMHF и ARM64.
Если вы не хотите загружать новое изображение, как было предложено выше, продолжайте следующим образом.
AddonManager-> Плагины Gemini-> средство обновления ленты gemini. Установите пакет. После перезагрузки вернитесь в AddonManager и выполните полное обновление.
В текущей Enigma даже некоторые потоки не будут без проблем, но улучшения уже на подходе.

Скачать Gemini4.2 OE2.5 images (unstable)
 

Вложения

В нете появилась сборка OpenBH_5.2.006 для 920
проверял в ВА-всё норм, автор сборки пишет имидж обновляется онлайн. :Hi:
Снимок.PNG7.PNG
 
OpenTSimage DM 920 UHD

version 8.3

- OpenSSL upgraded from 3.0.8 to 3.1.0
- Busybox upgraded from 1.35.0 to 1.36.0
- Upgraded ffmpeg from 5.1.2 to 6.0
- Upgrading some Python files + some operating files
 

Вложения

openimage-develop-dm920 - Python 3.11.3

Код:
- Python 3.11.3
- GCC 12.2.0
- Glibc 2.37
- OpenSSL 3.1.0
- Busybox 1.36.0
- GStreamer 1.22.2
- FFmpeg 6.0
- ServiceApp
- OpenWebif 1.5.2
- CI+, WLAN, LED setup, Display skins
- blindscan, cablescan, terrestrialscan, fastscan
- CCcam 2.3.2, OScam-emu 11718
- feed dm920/drivers/settings/skins/plugins

Скачать
 

Вложения

Назад
Сверху Снизу